Subject: Re: Help: X Windows Problem
From: [email-masked] (David Skidmore)

19 Mar 1998 15:10:19 -0800
Message-ID: <Pine.OSF.3.95.980317200956.24182A-100000.cygnus.gnu-win32@grace>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Mon, 16 Mar 1998, Tim Baker wrote:

> Hello.
> 
> I can't get X clients to talk to the MicroImages X server unless
> I am actually connected to my ISP. If I am not connected then
> Dial-Up Networking will start up when I try to launch a client.
> I have DISPLAY=localhost:0.0.
> 
> This makes some kind of sense, since DUN is how my computer
> makes a TCP/IP connection. But I only want to use clients on
> my Win95 box. Doh!

When the DUN box comes up, just click "Cancel".  It doesn't dial your ISP,
but it should still load the winsock, etc.  I've done this when using
other Win32 socket software, it should work...

-- Dave
 
> -- Tim Baker

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".